{
    "aspect_ratio": 1.299492385786802,
    "comment_count": 1,
    "created_at": "2020-01-16T04:12:27",
    "deletion_reason": null,
    "description": "",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 49,
    "first_seen_at": "2020-01-16T04:12:27",
    "format": "png",
    "height": 985,
    "hidden_from_users": false,
    "id": 2248698,
    "intensities": {
        "ne": 25.248828,
        "nw": 32.659811,
        "se": 42.133533,
        "sw": 51.131194
    },
    "mime_type": "image/png",
    "name": "ezgif-1-5309ea0727f5.png",
    "orig_sha512_hash": "e9a98a10f56abed9ce4314bb539ab7c33892b34b5b6521990b61866af736c1d44463375f24ab1e05b6df371667edc2380afb0e2a54e41300261fec48e2d851bd",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/16/2248698.png",
        "large": "https://derpicdn.net/img/2020/1/16/2248698/large.png",
        "medium": "https://derpicdn.net/img/2020/1/16/2248698/medium.png",
        "small": "https://derpicdn.net/img/2020/1/16/2248698/small.png",
        "tall": "https://derpicdn.net/img/2020/1/16/2248698/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/16/2248698/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/16/2248698/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/16/2248698/thumb_tiny.png"
    },
    "score": 83,
    "sha512_hash": "e241a5f1e7be91d15662d79ab3f889699ddb0e37c7d60a52b930c1c765787f0b48cda9e39a0da45675b171a1d6add9251d093829a1dc2667e77a0f194746300a",
    "source_url": null,
    "spoilered": false,
    "tag_count": 28,
    "tag_ids": [
        666,
        22858,
        26103,
        26776,
        27141,
        29683,
        32914,
        33983,
        37319,
        38185,
        39229,
        40378,
        40482,
        41508,
        41973,
        41975,
        42211,
        43944,
        46145,
        46192,
        47596,
        49057,
        62339,
        71456,
        182100,
        187857,
        319526,
        479999
    ],
    "tags": [
        "alicorn",
        "chest fluff",
        "edit",
        "eyes closed",
        "female",
        "harness",
        "lesbian",
        "mare",
        "pegasus",
        "pony",
        "rainbow dash",
        "running",
        "safe",
        "shipping",
        "sled",
        "sledding",
        "snow",
        "tack",
        "twidash",
        "twilight sparkle",
        "wings",
        "eyes on the prize",
        "pulling",
        "ear fluff",
        "smiling",
        "spread wings",
        "twilight sparkle (alicorn)",
        "artist:koloredkat"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-16T23:38:32",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 85,
    "view_url": "https://derpicdn.net/img/view/2020/1/16/2248698__safe_artist-colon-koloredkat_edit_rainbow+dash_twilight+sparkle_alicorn_pegasus_pony_chest+fluff_ear+fluff_eyes+closed_eyes+on+the+prize_female_harness.png",
    "width": 1280,
    "wilson_score": 0.8909232617799504
}
